develooper Front page | perl.perl5.porters | Postings from November 2006

Re: [perl #40633] Perl 5.8.8 fails to compile with gcc 4.2

Thread Previous | Thread Next
From:
Rafael Garcia-Suarez
Date:
November 1, 2006 06:14
Subject:
Re: [perl #40633] Perl 5.8.8 fails to compile with gcc 4.2
Message ID:
b77c1dce0611010613x67d1243an5b8ada83d3b75d99@mail.gmail.com
On 31/10/06, via RT Bernhard Rosenkraenzer <perlbug-followup@perl.org> wrote:
> Perl 5.8.8 fails to compile with gcc 4.2 -- apparently the dependency
> generator output is misinterpreted.

Thanks for your report -- this has been fixed by change #28615 to the
development branch of perl :

http://public.activestate.com/cgi-bin/perlbrowse?show_patch=Show+Patch&patch_num=28615

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About